/* .row{
	font-size: 0;
} */
.reference .br{
	display: none;
}
.btn-default{
	background-color: #ebebeb;
	border: 1px #cccccc solid;
	color: #444444;
}
.btn-default:hover{
	background-color: #cccccc;
	border-color: 1px #cccccc solid;
}
/* .btn{
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 12px;
    padding: 5px 12px;
    cursor: pointer;
    display: inline-block;
	zoom:1;
} */
.field-upload .btn-sm{
    font-size: 0.875rem;
}
.program.container-fluid{
    /* padding-left: 0;
    padding-right: 0; */
}/*
.row{
	margin: 0 -1%;
}
[class*="col-xs-"],
[class*="col-sm-"], 
[class*="col-md-"], 
[class*="col-lg-"]{
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 9pt;
	vertical-align: top;
	padding: 0 1%;
	margin-bottom: 10px;
} */
table{
	display: table;
}
.col-sm-1,
.col-md-1 {
	width: 10%;
}
/* .col-sm-2,
.col-md-2 {
	width: 16%;
} */
/* .col-sm-8,
.col-md-8 {
	width: 63%;
} */
.col-sm-7 {
	width: 57%;
}
.col-sm-5 {
	width: 38%;
}
/* .col-sm-4,
.col-md-4 {
    width: 33%;
} */
/* .col-sm-4,
.col-md-4 {
    width: 33%;
} */
.col-sm-10,
.col-md-10 {
	width: 80%;
}
.col-sm-11,
.col-md-11 {
	width: 86%;
}
 .col-xs-12{
	width: 98%;
}
/*
.col-lg-3{
	width: 23%;
}
.col-lg-4{
	width: 31.33333%;
} */
.fieldset input[type=text]{
	border: 1px solid #cccccc;
	width: 96%;
	padding: 5px 2%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fieldset select.form-control-sm{
	width: 96%;
}
.fieldset input[type=text]:focus, 
.fieldset textarea:focus {
    border-color: #333333;
}
/* .fieldset select{
	width: 100%;
	height: 26px;
	-webkit-appearance: menulist-button; 
} */
.fieldset .field-radio {
    line-height: 170%;
}
input[readonly="readonly"],
input[disabled="disabled"]{
	background-color: #ebebeb;
}